.version.index /* version checker */
{
	color: #0000FC;
	background-color: #F6E1E0;
}

.html
{
	background: #FFFFFF url("/images/img_2664-edit-edit.jpg") no-repeat left top scroll;
	background-size: cover;
}

#page
{
	z-index: 1;
	width: 369px;
	min-height: 146px;
	background-image: none;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-left: auto;
	margin-right: auto;
	padding: 230px 741px 124px 90px;
}

#u85
{
	z-index: 2;
	width: 369px;
	background-color: transparent;
	position: relative;
}

#u91-7
{
	z-index: 4;
	width: 205px;
	min-height: 19px;
	background-color: transparent;
	font-size: 14px;
	font-family: open-sans, sans-serif;
	font-weight: 300;
	margin-left: 52px;
	position: relative;
}

body
{
	position: relative;
	min-width: 1200px;
	padding-top: 36px;
	padding-bottom: 36px;
}

#page .verticalspacer
{
	clear: both;
}

